langcode: en
status: true
dependencies:
  config:
    - field.field.node.page.body
    - field.field.node.page.layout_builder__layout
    - node.type.page
  module:
    - layout_builder
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  langcode: true
  layout_builder__layout: true
